# Endpoints

- [Workspaces](https://docs.asters.ai/api/endpoints/workspaces.md): This endpoint is used to obtain the list of workspaces the user is a member of.
- [Social accounts](https://docs.asters.ai/api/endpoints/social-accounts.md): This endpoint is used to obtain the list of social accounts of a specific workspace.
- [Labels](https://docs.asters.ai/api/endpoints/labels.md): This endpoint is used to obtain the list of all labels of a specific workspace.
- [Posts](https://docs.asters.ai/api/endpoints/posts.md): This endpoint is used to obtain the list of posts of a social profile.
- [Analytics](https://docs.asters.ai/api/endpoints/analytics.md): This endpoint is used to obtain the list of posts' analytics of a social account.
- [Autopilot](https://docs.asters.ai/api/endpoints/autopilot.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.asters.ai/api/endpoints.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
